.p-to-cart-block {
    background-color: transparent;
}

.p-to-cart-block .p-final-price-wrapper {
    width: 100%;
    margin-bottom: 10px;
}

span.price-final-holder {
    font-size: 36px;
}

.p-to-cart-block {
    padding: 0 !important;
    margin-top: 30px;
}

.ratings-and-brand {
    margin-top: 10px;
}

body.type-category .p-bottom .quantity {
    display: none;
}


.type-category .category-title {
    font-size: 34px;
    color: #A08353;
    margin-bottom: 30px;
    font-weight: 400;
}


.type-category h2#productsTopHeading {
    font-weight: 400;
    color: #A08353;
}

.products-inline>div .p .p-in .p-in-in .name {
    color: #A08353;
}

.products-inline>div .p .price strong {
    font-size: 20px;
    font-weight: 400;
}

.products-inline>div .p .price {
    margin-top: 2Px;
}

.products-inline>div .p .p-in .p-in-in .ratings-wrapper .availability {
    margin-top: 1Px;
}

.quantity .decrease:hover:before,
.quantity .increase:hover:before {
    background-color: #A08353;
    color: white;
}


.type-product .p-detail-inner h1 {
    color: #242424;
}


body.type-product .p-to-cart-block .quantity {
    border-color: black;
}


body.type-product .p-to-cart-block .quantity:hover {
    border-color: #A08353;
}

.type-product form#product-detail-form table.detail-parameters tbody tr th {
    padding-left: 0px !important;
}

.type-product .p-data-wrapper table.detail-parameters {
    margin-top: 20px !important;
}

.type-product .variant-list select {
    width: 100% !important;
    max-width: 500px !important;
}

.type-product .variant-list {
    padding-bottom: 20px !important;
}

#product-detail-form .variant-label {
    font-weight: 600 !important;
}

.type-product table.detail-parameters {
    width: 100% !important;
}

body.type-product .shp-tabs-wrapper.p-detail-tabs-wrapper {
    margin-top: 55px;
}

.shp-tabs-holder ul.shp-tabs {
    margin-left: 0;
}

.col-sm-12.shp-tabs-row.responsive-nav {
    padding-left: 0;
    margin-bottom: 35px;
}


.p-to-cart-block .add-to-cart {
    margin-left: 0;
}


button.btn.btn-conversion.add-to-cart-button {
    max-width: 60%;
}

.surcharge-list,
.variant-list {
    padding-bottom: 0;
}

.shp-tabs-holder {
    border-bottom: 1px solid black;
}

.shp-tab.active {
    border-top-color: #a18353;
    background: #a18353;
    color: white;
    text-decoration: none !important;
}

.shp-tab.active a {
    color: white;
}

li.shp-tab {
    background: transparent;
    color: black;
}

a.shp-tab-link {
    color: rgb(0, 0, 0);
}


body.type-product .active .shp-tab-link,
.shp-tab-link,
.shp-tab-link:hover {
    background-color: transparent;
    border-color: transparent;
    color: white;
    text-decoration: none !important;
}

body.type-product .shp-tab:hover {
    text-decoration: none !important;
}

body.type-product .shp-tabs-wrapper.p-detail-tabs-wrapper div.col-sm-12 {
    margin-left: 0;
    padding-left: 0;
}

body.type-product .rate-wrap.row {
    margin-left: 0;
}

@media (min-width: 992px) {
    body.type-product .shp-tabs-wrapper .tab-content .tab-pane {
        margin-left: 0;
        margin-right: 0;
    }
}

body.type-product .rate-average-wrap.col-xs-12.col-sm-6 {
    padding-left: 0;
    margin-bottom: 15px;
}

body.type-product .rate-wrapper.unveil-wrapper .rate-average {
    font-size: 65px;
    font-weight: 500;
    color: #a08353;
    line-height: 1;
}

body.type-product div#tab-content {
    padding-bottom: 40px;
}

body.type-product .stars a.star-off:before,
.stars span.star-off:before {
    content: "\e91b";
    color: #a08353;
}

body.type-product .rate-average,
.rate-wrap .rate-list .star,
.rate-wrap .rate-list .star:hover {
    color: #a08353;
    font-size: 18px;
}

body.type-product .vote-wrap {
    border-top-width: 0px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    margin-bottom: 0px !important;
    padding-left: 30px;
    padding-right: 30px;
    background: #EDEDED;
}

body.type-product .vote-rating {
    overflow: visible;
}

body.type-product .p-detail-inner-header .stars {
    display: inline-block;
    flex: 0 0 auto;
    height: 16px;
    margin-right: 5px;
    position: relative;
    width: 130px;
}

body.type-product .p-detail-inner-header .star::before {
    font-size: 20px;
    padding-right: 25px;
}

body.type-product .ratings-and-brand .stars a {
    padding-right: 25px;
}


body.type-product div#ratingWrapper .stars a.star-on:before {
    font-size: 30px;
    line-height: 30px;
}

body.type-product div#ratingWrapper .stars a.star-on {
    padding-right: 35px;
}

body.type-product div#ratingWrapper a.stars-label {
    margin-top: 10px;
}

body.type-product div#ratingWrapper .stars a.star-on:before {
    font-size: 30px;
    line-height: 30px;
}

body.type-product div#ratingWrapper .stars a.star-on {
    padding-right: 35px;
}

body.type-product div#ratingWrapper a.stars-label {
    margin-top: 10px;
}

.rate-wrapper.unveil-wrapper .rate-list {
    margin-bottom: 5px;
    display: none;
}

.flags {
    left: 21px;
    top: 11px;
}

.custom-product-card .flag {
    display: block;
    padding: 5px 12px;
    font-size: 14px;
}

.flag.flag-discount {
    background-color: #294ba5;
}

a.p-main-image img {
    margin: 0;
}

.type-product .p-detail-inner {
    padding-top: 20px;
}

.type-product .p-detail-inner .p-image-wrapper {
    padding-right: 80px;
}

.type-product .p-detail-inner .p-image-wrapper a.p-main-image img {
    margin: 0;
    min-width: 100%;
    max-height: min-content;
}

.type-product .flags.flags-extra {
    bottom: 25px !important;
}

.type-product .p-thumbnails,
.type-product .p-thumbnails>div {
    height: 150px;
}

.type-product .detail-parameters-wrapper table.detail-parameters>tbody {
    display: flex;
    max-width: fit-content;
    justify-content: flex-start;
}

.type-product table.detail-parameters tbody tr th:after {
    display: none;
}

.one-column-body table.detail-parameters tbody tr th {
    color: #8C8C8C;
    font-weight: 700;
    padding-left: 10px;
}

.type-product.one-column-body table.detail-parameters tbody tr th {
    min-width: unset;
    padding-right: 0px;
}

.type-product table.detail-parameters tbody tr td {
    padding-left: 0px;
    padding-right: 10px;
}

@media (min-width: 992px) {
    .wide table.detail-parameters {
        width: fit-content;
    }
}

table.detail-parameters tbody tr th .row-header-label {
    background-color: transparent;
    color: #000;
    font-weight: 600;
}

table.detail-parameters tbody tr td,
table.detail-parameters tbody tr td a {
    font-weight: normal;
    text-decoration: none;
    color: #333;
}

.extended-description .detail-parameters tr:nth-child(odd) {
    background-color: #f3f3f3;
}

table.detail-parameters tbody tr td,
table.detail-parameters tbody tr th {
    padding-bottom: 6px;
    padding-top: 6px;
}

@media(max-width: 991px) {
    .type-product .detail-parameters-wrapper table.detail-parameters {
        width: auto;
    }

    .type-product .description-inner table.detail-parameters {
        width: 100%;
    }
}

.type-product .shp-tabs-wrapper.p-detail-tabs-wrapper>.row {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
}

.type-product .sold-out-wrapper {
    font-weight: 700;
    background-color: #f8f8f8;
    font-size: 18px;
    padding: 5px;
    margin-top: 20px;
}

.products-block>div .p .stars-wrapper {
    display: none;
}

.p-thumbnails.overflow-next:after,
.p-thumbnails.overflow-prev:before {
    height: 150px;
}

.shp-tabs-holder ul.shp-tabs a.shp-tab-link {
    font-size: 18px;
}

.shp-tab-link {
    transition: 0.3s;
}

.shp-tab-link:hover {
    background-color: #a18353 !important;
    color: white !important;
    transition: 0.3s;
}

.shp-tabs-holder ul.shp-tabs {
    font-weight: 500;
}

.type-product .vote-form {
    margin-top: 0;
}

div#rate-form .col-xs-12 .form-group {
    width: calc(50% - 20px);
}

div#rate-form .col-xs-12 .form-group textarea {
    resize: none !important;
}

div#rate-form .col-xs-12 .form-group input.btn.btn-sm.btn-primary {
    padding: 12px 16px;
}

.type-product .p-detail-inner .flags.flags-default .flag {
    display: block;
    padding: 8px 18px;
    font-size: 16px;
}

@media (min-width: 992px) {
    .type-product .breadcrumbs {
        width: 100% !important;
    }
}

@media(max-width: 991px) {
    .type-product .p-detail-inner {
        padding-top: 0px;
    }

    .type-product .stars {
        width: 140px;
    }

    table.detail-parameters tbody tr td,
    table.detail-parameters tbody tr th {
        padding-bottom: 10px;
        padding-top: 10px;
    }

    table.detail-parameters tbody tr:last-child td,
    table.detail-parameters tbody tr:last-child th {
        padding-bottom: 10px !important;
    }

    #accordion-content .shp-accordion {
        padding-top: 35px;
    }

    .type-product .p-detail-inner .p-image-wrapper {
        padding-right: 0;
    }
}

@media(max-width: 767px) {
    .type-product .p-detail-inner .p-image-wrapper {
        padding-top: 20px;
    }

    .products-block>div .p .p-in a.btn.btn-primary {
        padding: 6px 12px !important;
    }

    .type-product .add-to-cart-button {
        height: 52px !important;
    }
}

@media(max-width: 479px) and (min-width: 375px) {
    .products-block>div .p .p-bottom {
        padding: 0px 10px 10px !important;
        padding-right: 10px !important;
    }

    .products-block .p .name {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .columns-mobile-2 .products-block>div {
        margin-bottom: 0px;
    }
}

.type-product .add-comment.rate-form-trigger {
    margin-top: 20px !important;
}

body.type-product .vote-wrap {
    margin-bottom: 10px !important;
}

@media(max-width: 767px) {
    .type-product .rate-wrapper.unveil-wrapper .rate-star-wrap .stars {
        margin-bottom: 10px;
    }

    .type-product .rate-wrapper.unveil-wrapper .rate-average-wrap {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media(max-width: 479px) {
    .type-product .stars-wrapper {
        flex-wrap: wrap;
        gap: 10px;
    }

    .p-detail .stars-wrapper {
        margin: 0 0 20px;
    }

    .p-detail-inner-header-mobile .h1 {
        font-size: 28px;
    }

    .type-product .description-inner .rate-average-wrap {
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin-bottom: 40px;
    }

    .type-product .rate-wrapper.unveil-wrapper .rate-star-wrap .stars {
        margin-bottom: 15px;
    }

    .products-block>div .p .name span {
        font-size: 18px !important;
        height: 38px !important;
    }

    .columns-mobile-2 .products-block .p .name {
        height: 38px !important;
    }

    .products-block>div .p .p-bottom>div .prices .price-final strong {
        font-size: 18px !important;
    }

    .price-standard strong {
        font-size: 14px;
    }

    .products-block>div .p .p-bottom>div .prices .price-save,
    .products-block>div .p .availability {
        font-size: 12px;
    }
}

@media(max-width: 374px) {
    .products-block>div .p .p-bottom>div .prices .price-final strong {
        font-size: 16px !important;
    }
}

/* @media(max-width: 374px) {
    .products-block>div .p .p-bottom {
        padding: 0px 20px 0px;
    }
} */

table.detail-parameters tbody tr:last-child td,
table.detail-parameters tbody tr:last-child th {
    padding-bottom: 6px !important;
}